.version.nlnl_e_login /* version checker */
{
	color: #000015;
	background-color: #0571D4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 712.9px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #ACACAD;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 10px;
	padding-bottom: 27.100000000000023px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

.Style
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u8025-4
{
	z-index: 22;
	width: 99px;
	min-height: 13px;
	margin-right: -10000px;
}

#u8584-4
{
	z-index: 34;
	width: 52px;
	min-height: 13px;
	margin-right: -10000px;
	left: 119px;
}

#u8027-4
{
	z-index: 26;
	width: 116px;
	min-height: 13px;
	margin-right: -10000px;
	left: 191px;
}

#u8028-4
{
	z-index: 30;
	width: 66px;
	min-height: 13px;
	margin-right: -10000px;
	left: 322px;
}

#pu7997
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 10px;
}

#u7997
{
	z-index: 8;
	width: 121px;
	margin-right: -10000px;
	margin-top: 9px;
}

#u8006-4
{
	z-index: 2;
	width: 457px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 147px;
}

#u7992
{
	z-index: 6;
	width: 70px;
	margin-right: -10000px;
	left: 834px;
}

#pu8135
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 97px;
}

#u8135
{
	z-index: 58;
	width: 557px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8135_img
{
	padding-right: 24px;
}

#u8124-4
{
	z-index: 60;
	width: 400px;
	min-height: 33px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 452px;
}

#u8130
{
	z-index: 64;
	width: 378px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFA76;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 452px;
}

#u8125
{
	z-index: 65;
	width: 342px;
	min-height: 146px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 18px;
}

#u8127
{
	z-index: 66;
	width: 178px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 470px;
}

#u8129-4
{
	z-index: 67;
	width: 165px;
	min-height: 1px;
	background-color: transparent;
	font-size: 12px;
	text-align: right;
	color: #93278F;
	position: relative;
	margin-right: -10000px;
}

#u8129
{
	text-decoration: underline;
}

#u8128-4
{
	z-index: 71;
	width: 25px;
	min-height: 1px;
	background-color: transparent;
	font-size: 12px;
	text-align: right;
	color: #93278F;
	position: relative;
	margin-right: -10000px;
	left: 153px;
}

#pu8020-4
{
	width: 0.01px;
	margin-top: 69px;
}

#u8020-4
{
	z-index: 10;
	width: 428px;
	min-height: 19px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 360px;
}

#u8021-4
{
	z-index: 14;
	width: 243px;
	min-height: 19px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u8022-4
{
	z-index: 18;
	width: 172px;
	min-height: 19px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 788px;
}

#u8645-4
{
	z-index: 38;
	width: 116px;
	min-height: 19px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 243px;
}

#pu8025-4,#pu21498
{
	width: 0.01px;
	margin-left: 20px;
}

#u21498
{
	z-index: 56;
	width: 33px;
	margin-right: -10000px;
	margin-top: 19px;
}

#u21497-14
{
	z-index: 42;
	width: 887px;
	min-height: 65px;
	padding-top: 15px;
	margin-right: -10000px;
	left: 33px;
}

body
{
	position: relative;
	min-width: 962px;
}

